<template>
    <div style="display: flex;flex-direction: ">

    </div>
</template>

<script>
import * as echarts from 'echarts'
import Vue from "vue";
Vue.prototype.$echarts = echarts;


export default {
    data() {
        return {


        }
    },
    methods: {

    },
    mounted() {

    }
}
</script>

<style scoped>

</style>